---
layout: post
title: "Pour une écologie de l'esprit"
authors: 
  - Thanh Nghiem
date: "2017-09-12"
slug: "ecologie_esprit"
description: "Puisque le cerveau est un muscle, tout le monde peut s’entraîner. Quid des extrêmes, des gens qui souffrent d’atypisme ?"
categories:
  - Neurodiversité
---

## Un si brillant cerveau

Au CHU de Liège, le docteur Laureys dirige un [laboratoire spécialisé sur le coma][1]. Grâce aux instruments de dernière génération (IRM fonctionnelle, EEG), il est parvenu à détecter ce qui se passe dans la tête de personnes en état végétatif – incapables d’effectuer le moindre mouvement physique. 

Un grand nombre de personnes étaient conscientes, et parmi elles, une majorité étaient désireuses de vivre, se disant étonnamment heureuses[^1]. Dans un livre[^2], il raconte comment ses travaux l’ont amené à se poser des questions ardues telles que : avons-nous le droit de débrancher ces personnes, si elles sont conscientes ? Et si elles disent vouloir mourir ? Alors qu’il n’y a aucune rémission possible, avons-nous le devoir de les garder en vie, de réduire leur souffrance ?

Passionné par les états de conscience altérée, il a eu l’idée d’étendre ses recherches à des « athlètes de l’esprit » pour mesurer l’impact de leurs pratiques sur le cerveau. Il a ainsi travaillé avec le champion d’apnée Guillaume Néry[^3] et le moine Matthieu Ricard[^4]. Dans plusieurs documentaires, on les voit se concentrer avec des casques sur la tête, puis entrer dans l’IRMf. 

Les résultats sont frappants. L’apnée et la méditation renforcent leurs circuits neuronaux : en pratique intensive, les connexions se renforcent et les ondes cérébrales se coordonnent. Est-ce le fameux état de flow[^5], cet état de plénitude dans lequel nous entrons lorsque nous sommes immergés dans ce que nous faisons à un tel point que le temps passe sans que nous nous en rendions compte ?

## Au croisement des neurosciences et de la sagesse

Les travaux du Mind & Life Institute, au croisement des neurosciences et des courants de sagesse représentés par le dalaï-lama, confirment ces découvertes. Au tournant des années 2000, ce dernier a accepté de collaborer avec des scientifiques car il perçoit la science comme une manière puissante, peut-être la seule, apte à modifier les croyances des Occidentaux quant à leur rapport au monde, au corps et à l’esprit. Comme il le remarque en souriant, il aura fallu attendre l’avènement des neurosciences pour faire reconnaître par les Occidentaux ce que les sages d’Orient avaient déjà découvert et mis en pratique depuis des millénaires !

Les neurosciences démontrent que tout cela est tangible, et elles sont en route pour bouleverser notre regard sur le monde[^6].

## Le cerveau c’est comme un muscle, il se travaille !

Aujourd’hui, vous avez certainement entendu parler de yoga, de méditation de pleine conscience (mindfulness), de concentration ici et maintenant. Est-ce que ça marche ?

Le fait est que ces pratiques apportent un mieux-être, et elles sont accessibles à tous à moindre effort. Sans avoir besoin d’être aussi avancés que Ricard ou Néry, une pratique régulière apporte des bénéfices démontrés. 

Exemples :

Sous l’égide de Martin Seligman, la psychologie positive a développé depuis une vingtaine d’années une approche qui prend le contre-pied de la psychologie classique. Là où la seconde « répare » les pathologies, la première se fonde sur nos points forts pour tendre vers plus d’équilibre et de bien-être. Les précurseurs de cette discipline[^7] ont mené des recherches approfondies et mis en place un [outil de diagnostic gratuit en ligne][2].

Pour ma part, je suis passionnée d’apnée profonde. Je pratique aussi le yoga, aime les randonnées en silence en haute montagne, ai testé la méditation intensive[^8]. J’ai constaté que descendre à – 40 mètres dans le Grand Bleu me procure un niveau de calme incomparable, état qui dure bien au-delà des quelques heures de pratique.

La clé de tout cela ? Le focus, et l’attention portée à ce que l’on fait. C’est assurément l’état de flow !

Alors, pourquoi pas vous ? Toutes les activités mentionnées peuvent se pratiquer entre pairs, à moindres frais. L’apnée a le vent en poupe, et de plus en plus de clubs d’amateurs proposent la pratique partout en France.

## Un atypisme moteur ?

Puisque le cerveau est un muscle, tout le monde peut s’entraîner. Quid des extrêmes, des gens qui souffrent d’atypisme ?

Grâce aux outils de diffusion de la connaissance – Internet, sites collaboratifs, réseaux amateurs – on relève des exemples d’améliorations plus ou moins spectaculaires, et de plus en plus fréquents.

Mon ami Chris Zobrist, né aveugle à 95% par déficience du nerf optique, a réussi à retrouver ou plutôt créer sa vision grâce à la méditation quotidienne, renforcée par un [outil de stimulation cérébrale][3]. Il voit aujourd’hui 3 fois plus loin et peut distinguer les feux rouges, ce qui lui permet de se déplacer en ville seul et sans canne. Une amie apnéiste a vu des enfants autistes entrer en état de calme total pendant et après l’apnée.

Fabienne a rédigé un [article sur les femmes autistes qui s’ignorent][4], et comment leur venir en aide. Quelques jours plus tard, le million de vues a été franchi, démontrant que le sujet fait mouche, et que de plus en plus de personnes sont prêtes à se prendre en main.

Pas de statistique ni de prêche ici. Ce qui me frappe, c’est que l’atypisme peut être un puissant moteur. Il l’a été pour moi et pour ceux que je connais. C’est parce que l’on souffre d’une différence, d’un trouble irrésolu, que l’on a la motivation pour aller plus loin, pour trouver des solutions qui fonctionnent enfin.

## Conclusion

Faire Crapaud fou, c’est valoriser sa (neuro)divergence ! Et ce, quelle que soit la forme d’intelligence considérée.

Il faut en tout premier lieu changer de regard sur soi-même, prendre conscience qu’étant atypique, on n’est pas seul à douter. Ensuite, voir ceci : ce sont les quelques pour cent aux extrêmes de la courbe gaussienne qui peuvent apporter un regard neuf et des solutions originales aux problèmes existants, créés par les systèmes dominants. Étant engoncés dans les normes qu’ils ont créées, ces derniers ne peuvent que tourner en boucle.

On dit que les meilleurs guérisseurs sont les patients qui ont guéri. Eh bien voilà ! La différence et la souffrance, s’ils la domptent, font d’eux des ambassadeurs authentiques. C’est parce que l’on s’est sorti d’une souffrance et de son tunnel que l’on peut partager, aider ceux qui sont encore en chemin. C’est ainsi que l’on « remonte » la courbe gaussienne par le partage, l’inspiration, le jeu, puis alors on fait cohorte…

![THEORIE DE LA DIFFUSION DES INNOVATIONS]({{ site.urlimg }}/posts/theorie_de_la_diffusion_des_innovations.png)

Connaissez-vous cette courbe ? C’est la fameuse courbe du changement, avec la théorie du Tipping Point (point de bascule).

Enseignée dans toutes les écoles de commerce, elle explique comment percer avec des produits innovants et met en exergue ce point de basculement où un phénomène marginal devient commun. Si l’on applique cette courbe à l’idée que « la survie de l’espèce passe par un changement de comportement », le Crapaud fou se situe à la marge à gauche, là où tout commence. 

Les cohortes favorisent la dynamique de contagion (positive), ainsi faire crapaud fou pourrait sauver l’espèce.

---

[1]: https://www.youtube.com/watch?v=jqEq0Nt7MvM
[2]: https://www.viacharacter.org/www/
[3]: http://www.diytdcs.com/tag/christopher-zobrist/
[4]: https://theconversation.com/ces-femmes-autistes-qui-signorent-75998
[^1]: L’IRMf permettait de poser des questions aux patients et d’interpréter leur réponse, en fonction de la zone du cerveau qui s’allumait
[^2]: Un si brillant cerveau, les états limites de conscience, Steven Laureys, Ed Odile Jacob, 2014
[^3]: <http://www.allodocteurs.fr/bien-etre-psycho/sport-et-sante/apnee-quel-impact-sur-le-cerveau_18940.html>
[^4]: <https://www.ulg.ac.be/cms/c_5988334/fr/exploration-de-la-meditation>
[^5]: Flow: The Psychology of Optimal Experience, Mihaly Cskiszentmihalyi, Ed Harper
[^6]: <https://abonnes.nouvelobs.com/bibliobs/idees/20170623.OBS1143/pourquoi-la-neuroscience-s-apprete-a-changer-le-monde.html>
[^7]: Tal Ben Shahar. Professeur à Harvard, il a écrit plusieurs best-sellers sur le sujet et son cours est l’un des plus populaires sur le campus, voir <https://wholebeinginstitute.com>
[^8]: Méditation de type Vipassana dans laquelle il faut rester immobile, concentré sur son souffle et le calme de l’esprit, de 6h du matin à 22h pendant plusieurs jours d’affilée
