---
layout: post
title: "L’enthousiasme : le moteur pour notre futur"
authors: 
  - Jean-Baptiste Moretti
date: "2017-09-12"
slug: "enthousiasme"
description: "Nous devons voir le monde d'aujourd'hui tel qu'il est, pas pire qu'il ne l'est, afin de pouvoir vraiment envisager le monde de demain tel qu'il pourrait être."
categories:
  - Enthousiasme
---

> « Nous avons la chance de vivre au cours de l'ère la plus paisible, la plus prospère et la plus progressiste de l'histoire de l'humanité. Ceci peut surprendre les jeunes gens qui regardent le télé ou leurs portables, tant il semble que seules tombent, de jour en jour, de mauvaises nouvelles. Mais prenez bien en considération qu'il s'est écoulé plusieurs décennies depuis le dernier conflit entre puissances majeures. »  
Barack Obama


## Prouver à nos enfants que la partie n'est pas jouée :

Je voudrais partager avec vous une anecdote très intime, et qui a changé ma vie. Nous sommes en été il me semble, en tout cas il fait bon. Mon neveu et moi jouons à un jeu qui s'appelle Abalone : vous poussez les billes de l'autre personne pour les faire sortir du jeu, jusqu'à ce que l'autre personne n'ait plus de billes. Alors que le jeu avance, et que j'explique à mon neveu comment jouer mieux, puisqu'il n'a alors que sept ou huit ans, je vois qu'il est en train de perdre. Et je suis pris dans un tiraillement personnel : est-ce que je dois aller au bout du jeu et gagner la partie, ce qui peut-être lui déplaira tout en lui apprenant un peu à savoir perdre un jeu ? Est-ce que je me débrouille pour le laisser gagner encore, ce qui lui fera plaisir tout en évitant une leçon qui dit que parfois on gagne, parfois on perd. Je crois, à ce moment-là, m'être dit qu'il était en âge de comprendre que dans ce type de jeux, parfois on gagne, parfois on perd. Et c'est là que je vécus un événement qui transforma ma vie. Ça n'a duré que quelques secondes, pourtant, mais ça a suffit pour influencer tout ce que je pense quant à l'importance de l'enfance, et de prendre soin des générations nouvelles. Je n'oublierai jamais son regard, lorsqu'il réalisa que la partie était jouée. J'ai vu, dans les yeux de mon neveu, disparaître la dernière lueur d'espoir qui s'y trouvait. Aujourd'hui encore, et peut-être durant le restant de mes jours, je ne peux parler de cet événement sans être ému aux larmes. Bien sûr, il y a plus grave. Bien sûr, il y a la maladie, la guerre, la mort. Et pourtant, est-ce que ce qui compte le plus, au final, n'est pas cette lueur d'espoir dans le regard d'un enfant ? Est-ce que la véritable question, ce n'est pas de se battre pour que le moins d'enfants à travers le monde n'aient l'impression que la partie est jouée ?

A ce jour, je ne sais toujours pas si j'ai bien fait ou pas. Je me le demande encore. Mais j'ai tiré plusieurs leçons de cet instant. La première, c'est qu'il est impossible d'avoir réponse à tout. Nous ne pouvons pas prévoir les conséquences de nos actes, ni si les répercussions de nos actes seront, au final, positives ou négatives. Nous pouvons simplement faire au mieux de ce que nous pensons être juste, et laisser faire le monde. En tirer les leçons, et affiner l'une des choses que nous avons de plus cher en ce monde : notre intention. La seconde, et la plus importante, c'est qu'il n'est rien de plus important au monde que la lueur d'espoir dans le regard d'un enfant.

Vous, moi, tout le monde, nous avons tous un enfant autour de nous, et en nous, qui ne demande rien d'autre que de pouvoir conserver cette lueur d'espoir, de désir de vivre, dans un monde qui soit beau. Cette raison n'est-elle pas, en soit, suffisante pour se battre de toutes ses forces ? Ce manifeste est fait pour nous aider à diriger cette force qui sommeille en nous.

## Nous partageons tous les mêmes questions sur notre avenir et ses challenges :

Allons-nous nous en sortir ? Nos enfants pourront-ils voir des éléphants et des dauphins ? Les technologies que nous avons créées vont-elles nous balayer ? Toute la nourriture du monde va-t'elle être polluée ? Rien ne va plus, dit l'autre, mais n'y a-t-il vraiment plus rien qui aille ?

Le monde humain est à mes yeux dans l'une des phases de mutation les plus intenses qu'il ait jamais expérimentée, peut-être même la plus intense de toutes. Pour la première fois de son histoire, l'être humain crée des technologies tellement puissantes qu'il peut s'auto-détruire. Le monde est aujourd'hui interconnecté, et une communication qui prenait plusieurs mois à parvenir à l'autre bout de la planète prend aujourd'hui un clic. Un voyage qui prenait des mois prend aujourd'hui quelques heures. L'automatisation remplace des métiers laborieux, avec en contre-partie la fin de certains métiers et les problèmes sociaux qui en découlent. Et tant d'autres changements déterminants, que nous ne pouvons plus ignorer, et qui nous interrogent quant à notre devenir.

## Nous avons déjà connu des phases de grands changements, et y avons survécu :

Des challenges, les êtres humains en ont eu à travers les âges et ils étaient à chaque fois conséquents, de manière relative, par rapport au stade de développement dans lequel ils se trouvaient. Une guerre civile dévastatrice peut faire s'entretuer deux civilisations dans leur intégralité. Une épidémie, lorsque vous n'avez pas de vaccin, peut décimer une population complète. Ainsi de suite. Et nous y avons fait face, avec courage. Et nous y avons survécu, en trouvant des solutions, en créant des innovations, en inventant demain, autrement nous ne serions plus là pour en parler.

## Agissons, puisque nous avons faim :

Ma mère me dit toujours : "Les gens agissent lorsqu'ils ont faim". Et voilà ce que je crois. Une grande partie de la population mondiale a littéralement faim. Une autre partie, nous, l'occident, commençons tous sérieusement à avoir faim. Seulement, notre faim est d'un tout autre ordre. La faim de justice, et le besoin d'agir pour venir en aide à ceux qui ont littéralement faim. La faim de sens. La faim d'une utopie, d'un nouveau rêve civilisationnel vers lequel tendre. 

Et nous avons les moyens d'agir pour répondre à ces faims, et pour porter vers le haut ladite partie de la population mondiale qui a littéralement faim, pour la mettre au même niveau que nous, notamment en terme de capacité d'action pour répondre à ses propres besoins, ainsi que pour notre devenir commun.

A travers le monde, des communautés entières de personnes sont en train de créer le monde de demain, en essayant de le faire le plus radieux possible. Au moment même où ce livre est écrit, des initiatives de toutes sortes, des innovations, des associations voient le jour. Comme durant des épidémies, nous avons créé des vaccins. Comme durant de grandes guerres, des processus diplomatiques favorisant la paix sont apparus.

Tout ce qu'il faut pour pouvoir passer ce cap, ce sont les bons outils, mis en action par le pouvoir de nos intentions positives, de notre énergie et de notre enthousiasme. Et nous en avons tant de ces choses-là.

## Nous avons tous les outils nécessaires pour construire le monde de demain :

Comme le dit Barack Obama : "Nous sommes, aujourd'hui, bien mieux équipés qu'auparavant pour relever les défis auxquels nous devons faire face. Je sais bien que cela peut sembler en contradiction avec ce que nous entendons ces jours-ci, véhiculé par la cacophonie de chaînes câblées et de médias sociaux. Mais, la prochaine fois que vous serez assaillis d'affirmations exagérées prétendant que notre pays est condamné ou que le monde s'effondre, ignorez les cyniques et les colporteurs de peur.

Pour y faire face, nous devons donc voir le monde d'aujourd'hui tel qu'il est, pas pire qu'il ne l'est, afin de pouvoir vraiment envisager le monde de demain tel qu'il pourrait être. Autrement, la distance à parcourir entre ce que nous croyons être le monde d'aujourd'hui, et celui à construire pour demain peut nous sembler trop grande, alors que lorsque nous voyons le monde tel qu'il est, nous voyons bien que nous sommes déjà si avancés sur la bonne voie. Voir le monde tel qu'il est, c'est exactement l'objet de ce manifeste, afin de savoir d'où nous partons, et de dresser la roadmap.

## L'histoire, c'est nous qui la faisons :

Je souhaiterais finalement achever cette partie en citant un événement personnel. Lorsque Thanh m'a proposé de faire partie des 34 et donc de participer à la rédaction de cet ouvrage, j'avais déjà en tête de rédiger un écrit sur notre avenir. Et l'idée était venue d'un moment particulièrement inspirant. J'avais écrit à Jean-Christophe Victor, l'un des plus grands géopoliticiens au monde avec une véritable vision sur les grands sujets qui font le monde. Je lui avais demandé s'il pouvait me faire parvenir une liste de livres permettant de se faire une idée réelle du monde tel qu'il fût, tel qu'il est, et tel qu'il pourrait être. 

Quel émerveillement de recevoir un mail de sa part avec la liste en question. Après quelques temps, je voulus le recontacter en me disant qu'il serait fabuleux de pouvoir, à partir de mon point de vue de néophyte, échanger avec lui et peut-être rédiger un ouvrage ensemble. Dans cet ouvrage, une personne n'y connaissant que très peu, moi, demanderait à quelqu'un en connaissant beaucoup, lui, des réponses à des questions concrètes que tout un chacun se pose sur le monde, ce qu'il fût, ce qu'il est, et ce qu'il pourrait être. 

Alors que j'allais le contacter à nouveau pour en parler avec lui, j'appris avec tristesse qu'il était parti au cours des mois précédents. C'était un homme doté d'un optimisme sincère dirigé vers les nouvelles générations. Je citerai, en hommage, ses propres mots.

> Il y a de plus en plus de médecins pour mille habitants (je me place à l'échelle mondiale), de plus en plus de fillettes scolarisées, de moins en moins de guerres. Les gens sont convaincus du contraire. Il y a beaucoup plus d'images de guerre qu'avant, mais il y a beaucoup moins de conflits. Et ça on ne le sait pas. Les budgets de la Défense sont plutôt à la baisse. Pas partout. Et les budgets de l'éducation qui sont en augmentation dans certains pays, en Afrique du Sud c'est très frappant. De plus en plus de pays démocratiques. Beaucoup plus en 2012 qu'en 1992. Beaucoup plus. Et ça, finalement, on l'oublie, on a la mémoire courte.  
>  
> Finalement, le monde n'est pas fermé, le monde n'est pas fini [...]. Tout commence tout le temps. Et les générations qui suivent, ils vont très bien s'en sortir, vous allez voir. [...] Il y a plein d'opportunités, tout ça est absolument passionnant. Et nous sommes des acteurs. Vous êtes un acteur, moi aussi, nous ne sommes pas passifs. Chacun peut quelque chose. L'histoire c'est nous qui la faisons. C'est pas "eux" qui la font, c'est nous qui la faisons.
