---
layout: page
title: "Cercles et Principes"
permalink: "/cercles/"
description: "Classement par cercles"
comments: false
sitemap: false
category: base
---
## Cercles d’entraînement

### 1.	Neurodiversité, l’essence du crapaud fou.

Il faut tout d’abord valoriser la différence dans les formes d’intelligence, la laisser s’exprimer. La plupart des crapauds fous que nous avons rencontrés sont un peu atypiques, d’une manière ou d’une autre. Le changement commence toujours par les quelques pour cent qu’on traite de fous au départ. On les prend pour des pauvres d’esprit quand ils sont à une extrémité de la courbe de Gauss, et des génies quand ils sont à l’autre extrémité. Parce qu’ils se tiennent au bord du système, ils sont les mieux placés pour pouvoir identifier les failles et court-circuiter des systèmes qui nous mènent au désastre. Laissez-les avancer dans la direction qu’ils souhaitent, aidez-les à faire cohorte ! Ensuite, mieux comprendre la neurodiversité, c’est aussi donner à tout un chacun les moyens d’améliorer ses capacités cognitives. « Le cerveau peut se travailler comme un muscle, on peut l’exercer, le remanier, le renouveler (neuroplasticité, recherches auprès “d’athlètes de l’esprit ”) – on peut même soigner certaines pathologies en s’appuyant sur les états modifiés de conscience. »

<blockquote>{% assign cat = "Neurodiversité" %}{% include cercle_posts.html %}</blockquote>

### 2.	Génération 2050 aux manettes.

Les 18-35 ans forment une génération historique qui porte en elle la puissance de disruption. Le chaos mondial dans lequel ils ont atterri, les promesses des technologies collaboratives qu’ils sont la première génération à maîtriser, l’accès à l’information instantanée, mais aussi l’infobésité, la post-vérité, le risque d’isolement communautaire. Génération clivée, à qui il faut donner les moyens de porter le changement. Parce qu’ils en sont capables, et par équité, car ils écoperont de ce monde d’après, ce monde que nous leur laissons.

<blockquote>{% assign cat = "Génération 2050" %}{% include cercle_posts.html %}</blockquote>

### 3.	L’Europe comme creuset du changement, qui pèse dans le débat mondial.

À la fois territoire physique peuplé de plus de 500 millions de personnes et objet de culture porteur d’idéaux indispensables à la survie de l’espèce. Au-delà des frontières européennes, une survie tant quantitative, que qualitative. Nous revendiquons un Erasmus ouvert au plus grand nombre, et la reprise en main du génie digital à partir de l’Europe, avec la prochaine entrée en vigueur du Règlement général sur la protection des données , que nous proposons de compléter par une approche de libération des usages « Citizen Link » (Lien Citoyen).

<blockquote>{% assign cat = "Europe" %}{% include cercle_posts.html %}</blockquote>

### 4.	Le génie digital est sorti de sa bouteille. Quelle en sera la portée et le sens ?

Intelligence artificielle, robots, voitures autonomes. Homme augmenté ou diminué ? À l’ère de la post-vérité, alors que le génie est sorti de la bouteille, il faut des garde-fous, des coupe-feux. Le risque zéro n’existe pas, il faut informer le public de ce qui se passe dans les laboratoires, sans pour autant sombrer dans les délires de la science-fiction ou la théorie du complot. Nous devons apprendre à garder un juste milieu. Aucune technologie n’est intrinsèquement mauvaise, ce sont nos usages qui en déterminent l’issue. Il nous faut ouvrir les boîtes noires, élever le débat public, ne pas baisser les bras devant la complexité.

<blockquote>{% assign cat = "Génie Digital" %}{% include cercle_posts.html %}</blockquote>

### 5.	Le collaboratif et le génie digital au service de l’intérêt général.

ONG, associations, travailleurs sociaux, ESS, urgentistes, pompiers, Poste… ces acteurs de proximité, qui œuvrent au contact des populations, atteignent un taux de confiance de 90 %, quand le politique plafonne à 12 % et les grandes entreprises à 30 % . Dans la pratique, ces entités, personnes, réseaux de proximité sont les seuls à pouvoir relever le défi des laissés-pour-compte de la mondialisation. Nous voulons les aider à s’approprier les technologies collaboratives, les aider à se saisir de l’enjeu des big data, pour qu’ils puissent en faire l’usage adapté à leurs publics cibles. Capter les signaux faibles laissés par les populations les plus fragiles, pour leur venir en aide plus efficacement. Cela a été expérimenté par QuantCube avec des acteurs publics sur des problèmes d’eau, de pollution, d’épidémies, des politiques agricoles.

<blockquote>{% assign cat = "Collaboratif" %}{% include cercle_posts.html %}</blockquote>

### 6.	Diversité culturelle.

Comment faire pour que la diversité culturelle crée du beau, de l’utile et du bien plus souvent ? Et pour que la diversité ne génère plus autant de peur ou d’indifférence, voire de violence ? Comment faire pour que les minorités, les atypiques, se sentent habilités à prendre la parole ? Pour que, chacun avec son monde, ils entraînent dans la danse des bandes chatoyantes, hétéroclites, libres ? L’expérience de Singa, le vécu des ONG qui agissent au Sud par l’empowerment des populations ou la réforme des institutions, croisés avec le regard spirituel et bienveillant de Jean-Baptiste de Foucauld, dans le cadre de la vision globale du Pacte civique , tout cela a fourni un premier opus. Des crapauds fous, qui vivent l’exclusion d’une autre manière – les atypiques, extrêmes de Gauss – ont ajouté leurs notes inattendues au concert.

<blockquote>{% assign cat = "Diversité culturelle" %}{% include cercle_posts.html %}</blockquote>

### 7.	Game changers.

Aux États-Unis, les game changers sont ceux qui ont l’argent – Jobs, Gates, Zuckerberg. En Europe, ce sont les esprits brillants qui travaillent dans l’ombre, cherchant l’innovation de rupture par leurs idées. Et si, plutôt que de se focaliser sur un leader providentiel, on créait un personnage multiple, faisant émerger un leadership collectif face au tsunami ? Cela a déjà été testé, par exemple avec les Barbares, qui ont créé un personnage fictif les représentant aux élections. Créer un mouvement, une culture qui change la donne par le collaboratif et par le transgénérationnel permet d’éviter les phénomènes de rejet, si typiques lorsqu’une personne charismatique émerge du lot. On pourra aussi s’appuyer sur les acteurs hybrides, entre Corporate et entrepreneuriat social, tels B-Corp ou Ticket For Change, et tenter une exploration avec ces groupes qui ont rejoint les Crapauds fous pour incarner un autre capitalisme – SOS Groupe, Association Familiale Mulliez, Suez.

<blockquote>{% assign cat = "Game Changers" %}{% include cercle_posts.html %}</blockquote>

### 8.	L’intelligence collaborative en action.

Engagement, biomimétisme, processus non linéaire, sens. Remplir l’être avant de faire. Se mettre en synchro pour « faire culture » ensemble. Partir à l’aventure en cohorte. Ici, nous n’inventons rien. Nous ne faisons que renforcer et rejoindre des groupes d’activistes joyeux, porteurs de paix, qui se réunissent et réinventent la façon de « faire société », partout dans le monde. Les collectifs du collaboratif tels OuiShare, les Barbares, Enspiral, les Conspirateurs Positifs, les Jours Heureux, Art of Hosting. Il faut juste donner à voir, se connecter et, peut-être, coordonner des actions.

<blockquote>{% assign cat = "Démocratie" %}{% include cercle_posts.html %}</blockquote>

### 9.	L’enthousiasme.

Démocratie participative, hyperlieux, comment donner vie à l’utopie ? On connaît les principes, les outils, les Civic Tech. Des exemples qui ont plus ou moins abouti. Nuit Debout, Printemps arabes, Stades Citoyens. L’étincelle doit se produire au bon endroit sur les bons sujets. Il faut de la préparation, une dose de rationnel, beaucoup d’énergie. Ce qui fera la différence : l’enthousiasme et la détermination pour créer un effet de contagion.

<blockquote>{% assign cat = "Enthousiasme" %}{% include cercle_posts.html %}</blockquote>


## Principes

### 1.	Sciences et action publique

Le scientifique ne doit pas rester détaché du reste. Il convient de dépasser la posture des années 2000 : des appels qui ne servent pas à grand-chose. Le scientifique doit sortir de son champ et oser le médiatique pour provoquer une prise de conscience généralisée. Il doit frapper les esprits pour embrayer sur l’urgence.

Il faut aussi donner à la science la place qu’elle seule peut occuper pour éclairer l’action publique, et permettre les décisions les plus adaptées en cette époque trouble de post-vérité où l’évidence scientifique est mise à mal. « Brokerage, not advocacy », nous dit Sir Peter Gluckman – jouer le rôle d’intermédiaire, au lieu d’argumenter en tant que partie prenante. Le scientifique doit adopter un rôle d’intermédiation, interprète, traducteur. Il doit poser les conditions du débat public, éclairer les choix du politique, se garder de décider à la place des parties prenantes. Figure d’autorité et pourtant accessible, il doit s’élever au-dessus de la cacophonie sans arrogance.

Comment repenser la place de l’expert ? Citizen science, est-ce le leurre du citoyen expert ? Le processus de désignation est difficile à rendre à la fois démocratique et efficace. En cette ère de post-vérité, il est essentiel de rendre accessible la connaissance scientifique sur les grands enjeux qui menacent l’humanité, et de faire en sorte qu’elle soit accessible au grand public.

### 2.	De l’éthique à l’intégrité

« Don’t delay ethical commitment » – ne retardez pas l’engagement éthique – assenait Yochai Benkler à la OuiShare Fest.

Avec l’IA, les robots, les nano, l’éthique a été galvaudée. Une surenchère de « comités bidule » qui ne couvrent que partiellement les enjeux ou intérêts des parties prenantes. Ou pire, qui sont faits après coup pour donner une caution morale à une technologie déjà en place. Le vernis sur la boîte noire.

Alors, faut-il faire passer les valeurs avant tout et réussir tant bien que mal, ou chercher la réussite en premier lieu et devenir éthique ensuite ? Cela ne marche pas ainsi. En pratique, le game changer, ou le scientifique qui perce, est habité par son affaire, titillé par la curiosité ou prend un vrai plaisir à faire monter son mouvement en puissance. On commence par ce qui nous habite, avant de se poser la question de l’éthique.

Intégrité ou éthique ? L’intégrité consiste à garder des exigences morales élevées même quand il est dur d’avancer et que l’on est tenté de tricher. L’intégrité relève de l’honnêteté . On continue à avancer dans l’obscurité (le chat noir de Darwin) guidé par sa flamme intérieure ou par un idéal.

Dans un deuxième temps, lorsque l’on commence à voir la lumière, les promesses et les ombres apparaissent. C’est là qu’il faut ouvrir le cercle et inviter ceux qui seront impactés.

L’intégrité se situe au niveau de l’individu, l’éthique au niveau du groupe. L’intégrité est dans la graine, c’est ce qui lui permet de percer, tandis que l’éthique est dans ce qui lui permet de se déployer. Si l’on n’est pas centré, aligné, et que l’on imite les autres, cela ne fonctionne pas.

Pour résumer : d’abord, se laisser guider par ses passions, sa flamme intérieure. Ensuite, ne pas attendre le succès pour prendre l’engagement éthique. Sans intégrité, pas d’éthique. Et sans éthique, pas de sens.

### 3.	Crazy toading – faire crapaud fou

Qu’est-ce qu’un crapaud fou ? Une spécificité structurelle, ou une manière d’interagir avec le monde ?

Pour certains, on est crapaud fou parce que l’on souffre ou bénéficie d’un atypisme. « Ils brisaient les codes, changeaient les règles, voyaient autrement, différemment, et prenaient des risques. Certains ont une différence, parfois une souffrance, qu’ils ont pu dompter pour en tirer le meilleur parti et exploiter la formidable énergie qui dormait en eux, ou avec laquelle ils bataillent encore : ce sont les neuro-atypiques. »

Pour la plupart de ceux que nous avons rencontrés, cette approche peut être étendue pour englober les neurotypiques. Si les neuro-atypiques ouvrent peut-être parfois la voie, tout le monde peut faire crapaud fou. C’est une posture, une manière de faire les choses, de manière ludique. On traite de choses sérieuses sans se prendre au sérieux. Au départ, une précocité, une hypersensibilité aux problèmes devant nous. Ensuite, le refus de rester la gorge nouée et les bras ballants. Envie de parier sur l’aventure humaine. Puis les valeurs, écologie, équité, solidarité, partage, l’avenir du monde.

Nous préférons parler de « crazy toading ». Faire crapaud fou. Tout le monde l’a déjà fait, tout le monde peut le faire, à un moment de sa vie.



