---
layout: page
permalink: /channelsstats/
title: Statistiques du Chat
linktitle: "Statistiques du Chat"
linkurl: /channelsstats/
description: "Statistiques sur le chat https://coa.crapaud-fou.org"
chartjs: true
jquery: true
---

Statistiques du <a href="https://coa.crapaud-fou.org">chat</a> (aussi connu sous le nom de mare aux crapauds) :
<canvas id="byChannel"></canvas>
<canvas id="byTsunamy"></canvas>
<canvas id="usersByTsunamy"></canvas>
<script>
    updated = "updated 02/05/2019"
labels = ["mai 2018","juin 2018","juillet 2018","août 2018","septembre 2018","octobre 2018","novembre 2018","décembre 2018","janvier 2019","février 2019","mars 2019","avril 2019",];

$.getJSON("{{ site.baseurl }}/public/data/messagesByChannel.json", function (datas){
    var ctx = document.getElementById('byChannel').getContext('2d');
    var chart = new Chart(ctx, {
        // The type of chart we want to create
        type: 'bar',

        // The data for our dataset
        data: {
            labels: labels,
            datasets: datas,
        },

        // Configuration options go here
        options: {
            legend: {
                display: false
            },
            title: {
                display: true,
                text: "Nombre de message par canaux (" + updated + ")",
                position: "top"
            },
            responsive: true,
            scales: {
                xAxes: [{
                    stacked: true
                }],
                yAxes: [{
                    stacked: true,
                    ticks: {
                        stepSize: 500
                    }
                }]
            }
        }
    });
});

$.getJSON("{{ site.baseurl }}/public/data/messagesByChannel.json", function (datas){
    var ctx2 = document.getElementById('byTsunamy').getContext('2d');
    var chart2 = new Chart(ctx2, {
        // The type of chart we want to create
        type: 'bar',

        // The data for our dataset
        data: {
            labels: labels,
            datasets: datas,
        },

        // Configuration options go here
        options: {
            legend: {
                display: false
            },
            title: {
                display: true,
                text: "Nombre de message par Tsunami (" + updated + ")",
                position: "top"
            },
            responsive: true,
            scales: {
                xAxes: [{
                    stacked: true
                }],
                yAxes: [{
                    stacked: true,
                    ticks: {
                        stepSize: 500
                    }
                }]
            }
        }
    });
});

activeUsersByChannel = [{label: "accueil",backgroundColor: 'rgb(85,107,18)',data: [0,0,0,0,0,21,89,79,93,74,90,83,]},{label: "agenda",backgroundColor: 'rgb(38,20,29)',data: [0,0,0,0,29,15,6,7,6,13,16,14,]},{label: "algoculture",backgroundColor: 'rgb(192,171,49)',data: [0,0,0,0,0,0,0,0,0,8,12,9,]},{label: "animation-crapauds",backgroundColor: 'rgb(59,19,0)',data: [3,5,3,2,0,0,0,0,1,4,8,0,]},{label: "aquaponie",backgroundColor: 'rgb(86,174,158)',data: [0,0,0,0,0,0,0,0,0,0,0,13,]},{label: "auberge-des-crapauds",backgroundColor: 'rgb(250,221,109)',data: [0,0,0,0,0,0,0,17,9,8,8,1,]},{label: "audio-visuel-libre",backgroundColor: 'rgb(86,80,37)',data: [0,0,0,0,0,0,0,0,0,0,11,12,]},{label: "avoirouetre",backgroundColor: 'rgb(229,186,220)',data: [0,0,0,0,0,0,0,0,0,0,4,0,]},{label: "burn-out",backgroundColor: 'rgb(149,175,147)',data: [0,11,12,6,9,1,2,7,2,1,6,1,]},{label: "cadeaux-ibf",backgroundColor: 'rgb(83,182,21)',data: [0,0,0,0,0,0,7,6,0,0,0,1,]},{label: "cause-animale",backgroundColor: 'rgb(218,6,13)',data: [0,0,0,0,11,7,2,1,0,1,5,5,]},{label: "cercle-autonomie-energetique",backgroundColor: 'rgb(5,198,165)',data: [0,15,9,16,14,14,13,13,14,8,6,11,]},{label: "cercle-blockchain-crypto",backgroundColor: 'rgb(223,65,71)',data: [0,6,16,4,5,6,5,3,6,1,3,3,]},{label: "cercle-collaboratif",backgroundColor: 'rgb(213,231,250)',data: [23,28,13,5,11,8,13,10,5,8,5,4,]},{label: "cercle-des-arts",backgroundColor: 'rgb(81,136,43)',data: [0,17,17,9,10,11,10,5,18,4,7,3,]},{label: "cercle-diversité-culturelle",backgroundColor: 'rgb(215,114,162)',data: [16,10,9,4,4,5,2,2,1,2,2,1,]},{label: "cercle-démocratie",backgroundColor: 'rgb(101,36,56)',data: [40,30,18,12,11,13,14,21,23,12,14,16,]},{label: "cercle-education",backgroundColor: 'rgb(166,39,75)',data: [23,44,39,28,23,13,20,17,19,22,20,21,]},{label: "cercle-electronique",backgroundColor: 'rgb(212,110,176)',data: [0,22,9,3,1,1,3,5,4,1,0,4,]},{label: "cercle-enthousiasme",backgroundColor: 'rgb(53,144,100)',data: [20,9,4,3,5,9,2,1,3,1,0,3,]},{label: "cercle-europe",backgroundColor: 'rgb(136,109,243)',data: [16,9,4,3,1,3,4,0,1,0,2,0,]},{label: "cercle-game-changers",backgroundColor: 'rgb(28,95,12)',data: [12,9,2,3,1,5,1,1,1,3,0,0,]},{label: "cercle-generation-2050",backgroundColor: 'rgb(241,80,230)',data: [11,11,4,7,4,4,1,2,5,4,11,8,]},{label: "cercle-genie-digital",backgroundColor: 'rgb(247,26,155)',data: [13,11,8,5,1,2,3,1,1,2,1,1,]},{label: "cercle-intergenerationnel",backgroundColor: 'rgb(38,127,103)',data: [0,0,0,0,9,2,5,1,0,1,7,0,]},{label: "cercle-neurodiversité",backgroundColor: 'rgb(42,148,50)',data: [20,27,27,14,19,22,22,12,20,15,14,18,]},{label: "cercle-permaculture",backgroundColor: 'rgb(176,189,60)',data: [27,25,14,16,22,18,15,10,14,19,21,18,]},{label: "cercle-sante",backgroundColor: 'rgb(240,236,146)',data: [1,11,16,12,9,13,8,3,8,7,7,10,]},{label: "changer-de-paradigme",backgroundColor: 'rgb(219,52,222)',data: [0,0,0,14,21,18,17,15,15,11,13,14,]},{label: "chanvre",backgroundColor: 'rgb(192,47,88)',data: [0,0,0,0,0,0,0,11,0,0,4,0,]},{label: "christin",backgroundColor: 'rgb(244,170,176)',data: [0,0,0,0,1,0,3,0,0,0,0,1,]},{label: "cnv",backgroundColor: 'rgb(225,77,121)',data: [0,0,0,0,0,8,2,6,0,1,1,0,]},{label: "coartistes",backgroundColor: 'rgb(6,53,40)',data: [0,0,0,0,0,0,0,0,0,0,12,4,]},{label: "cohorte-2607",backgroundColor: 'rgb(30,228,34)',data: [5,5,1,1,5,3,0,2,0,4,2,6,]},{label: "cohorte-34",backgroundColor: 'rgb(187,108,10)',data: [4,7,3,0,3,0,2,2,15,14,5,11,]},{label: "cohorte-belgique",backgroundColor: 'rgb(156,127,166)',data: [1,10,1,2,0,4,3,4,1,0,2,0,]},{label: "cohorte-bourgogne",backgroundColor: 'rgb(227,170,217)',data: [3,3,3,3,0,2,1,1,0,0,2,0,]},{label: "cohorte-bretagne",backgroundColor: 'rgb(125,131,209)',data: [0,0,7,8,4,8,2,4,4,1,4,3,]},{label: "cohorte-centre",backgroundColor: 'rgb(39,151,128)',data: [0,0,0,0,0,2,7,2,2,1,0,1,]},{label: "cohorte-geek",backgroundColor: 'rgb(97,63,42)',data: [28,26,16,10,10,17,17,21,14,13,17,18,]},{label: "cohorte-grand-est",backgroundColor: 'rgb(44,49,32)',data: [0,4,2,2,1,2,0,1,1,2,1,3,]},{label: "cohorte-grenoble",backgroundColor: 'rgb(142,3,110)',data: [7,6,5,4,6,4,0,1,1,1,1,0,]},{label: "cohorte-hdf",backgroundColor: 'rgb(233,67,50)',data: [4,7,1,1,1,3,3,0,6,4,7,9,]},{label: "cohorte-ile-de-france",backgroundColor: 'rgb(236,35,94)',data: [7,21,10,8,6,2,6,14,14,11,14,8,]},{label: "cohorte-la-reunion",backgroundColor: 'rgb(9,146,216)',data: [0,0,0,0,0,0,0,7,3,1,0,1,]},{label: "cohorte-normandie",backgroundColor: 'rgb(26,52,127)',data: [0,4,2,0,1,0,1,3,5,0,0,0,]},{label: "cohorte-paca",backgroundColor: 'rgb(136,63,179)',data: [2,10,2,1,4,5,3,1,8,4,1,4,]},{label: "cohorte-paysdesavoie",backgroundColor: 'rgb(55,220,132)',data: [0,0,6,8,6,6,3,5,6,0,3,3,]},{label: "cohorte-scientifque",backgroundColor: 'rgb(126,118,39)',data: [0,14,8,4,8,11,8,2,3,1,2,2,]},{label: "cohorte-sud-ouest",backgroundColor: 'rgb(222,186,180)',data: [0,5,3,4,4,3,2,3,7,0,3,2,]},{label: "cohorte-suisse",backgroundColor: 'rgb(248,164,245)',data: [0,0,0,0,0,4,2,5,6,3,6,7,]},{label: "comment-se-proteger-de-la-republique",backgroundColor: 'rgb(252,240,179)',data: [0,0,0,0,0,0,0,0,1,4,1,0,]},{label: "compagnon-du-devoir-educatif",backgroundColor: 'rgb(1,45,105)',data: [0,0,0,0,8,7,4,4,3,0,0,0,]},{label: "conf-inter-g",backgroundColor: 'rgb(154,177,59)',data: [0,0,0,0,7,6,6,0,0,1,0,6,]},{label: "cooperatives",backgroundColor: 'rgb(116,245,134)',data: [0,5,6,4,4,2,2,5,0,2,0,0,]},{label: "covoiturage-montpellier-aix-en-provence",backgroundColor: 'rgb(123,116,239)',data: [0,0,0,0,0,0,0,0,3,0,0,0,]},{label: "crapaud-fou-tv",backgroundColor: 'rgb(247,13,98)',data: [0,0,0,0,0,0,0,0,0,0,0,4,]},{label: "cyber-sensibilisation",backgroundColor: 'rgb(0,216,254)',data: [0,0,0,0,0,0,0,0,0,0,8,4,]},{label: "desobeissance-civile",backgroundColor: 'rgb(117,243,84)',data: [0,0,0,0,0,0,0,0,0,0,0,17,]},{label: "developpement-personnel",backgroundColor: 'rgb(155,15,139)',data: [0,0,0,0,0,0,0,0,0,0,0,8,]},{label: "economie-connaissance",backgroundColor: 'rgb(70,11,136)',data: [7,19,13,5,7,6,9,12,16,7,11,14,]},{label: "ecovillages-ecoquartiers",backgroundColor: 'rgb(124,243,126)',data: [0,0,0,0,0,0,0,0,0,14,22,8,]},{label: "energie",backgroundColor: 'rgb(103,11,160)',data: [2,13,6,4,2,2,2,9,4,0,1,4,]},{label: "energies-agiles",backgroundColor: 'rgb(37,24,7)',data: [0,0,0,0,0,0,13,2,0,1,0,3,]},{label: "essaimage",backgroundColor: 'rgb(22,236,140)',data: [0,0,0,0,0,0,12,4,2,0,0,1,]},{label: "exemples-low-tech-habiter",backgroundColor: 'rgb(120,194,229)',data: [0,0,0,0,0,0,0,3,2,2,3,4,]},{label: "faire",backgroundColor: 'rgb(252,3,2)',data: [3,6,2,2,1,1,0,0,0,1,0,0,]},{label: "faire-avancer-le-schmilblick-ecologique",backgroundColor: 'rgb(54,229,172)',data: [0,0,0,1,4,0,0,0,0,4,1,0,]},{label: "ferme-pedagogique-albi",backgroundColor: 'rgb(81,247,202)',data: [0,1,2,1,2,0,1,1,0,2,0,0,]},{label: "fou-a-lier",backgroundColor: 'rgb(246,134,251)',data: [0,19,6,7,4,6,6,8,1,2,0,0,]},{label: "general",backgroundColor: 'rgb(94,101,29)',data: [453,286,133,96,106,74,98,103,99,93,98,95,]},{label: "geopolitique",backgroundColor: 'rgb(220,83,166)',data: [7,14,10,7,8,4,3,1,9,7,2,7,]},{label: "gestion-de-l-eau",backgroundColor: 'rgb(177,246,2)',data: [0,7,4,2,3,3,5,1,2,5,1,1,]},{label: "gilets-jaunes",backgroundColor: 'rgb(8,19,104)',data: [0,0,0,0,0,0,0,37,33,28,27,26,]},{label: "godelescherbach",backgroundColor: 'rgb(79,210,243)',data: [0,0,0,0,0,0,0,0,0,0,2,0,]},{label: "habitat-durable",backgroundColor: 'rgb(91,233,235)',data: [0,0,0,0,10,5,5,2,0,2,1,6,]},{label: "hackathon-distribue",backgroundColor: 'rgb(113,252,49)',data: [0,12,8,10,6,3,8,2,3,2,0,0,]},{label: "hackerspace-angers",backgroundColor: 'rgb(109,157,12)',data: [0,0,0,0,0,0,12,3,0,0,0,1,]},{label: "holacratie-et-sociocratie",backgroundColor: 'rgb(137,16,36)',data: [0,0,0,0,0,0,0,0,0,12,4,1,]},{label: "how-to-low-tech",backgroundColor: 'rgb(219,42,250)',data: [0,5,8,10,15,11,18,20,10,3,9,9,]},{label: "hypermedia",backgroundColor: 'rgb(178,111,132)',data: [0,0,0,0,0,0,0,0,0,3,10,8,]},{label: "info-desintox",backgroundColor: 'rgb(163,197,178)',data: [2,14,4,7,6,13,9,3,6,2,5,3,]},{label: "intelligence-artificielle",backgroundColor: 'rgb(232,56,152)',data: [8,15,5,12,8,8,12,7,14,14,7,5,]},{label: "jeux-inde-1",backgroundColor: 'rgb(229,197,202)',data: [0,0,0,0,0,0,0,0,10,3,2,2,]},{label: "journee-cri",backgroundColor: 'rgb(226,244,238)',data: [0,0,0,0,0,0,0,0,0,0,45,28,]},{label: "journee-solucracy-a-marcoussis",backgroundColor: 'rgb(152,230,18)',data: [0,0,0,0,0,0,0,0,0,0,0,15,]},{label: "la-bascule-lobby-citoyen",backgroundColor: 'rgb(184,245,14)',data: [0,0,0,0,0,0,0,0,0,0,25,14,]},{label: "langage-vrai-anti-glossaire",backgroundColor: 'rgb(222,132,137)',data: [0,0,0,0,0,0,0,0,0,8,13,6,]},{label: "libre",backgroundColor: 'rgb(202,240,199)',data: [15,17,5,3,3,17,3,4,1,1,10,6,]},{label: "lobbying",backgroundColor: 'rgb(17,83,67)',data: [0,0,0,0,7,2,1,1,0,0,0,0,]},{label: "logiciel-libre",backgroundColor: 'rgb(129,213,203)',data: [0,0,0,0,6,4,7,7,3,5,5,4,]},{label: "manuel-terrien",backgroundColor: 'rgb(7,84,162)',data: [0,0,0,15,3,3,3,0,1,0,0,2,]},{label: "marseille-17-18-avril",backgroundColor: 'rgb(227,170,13)',data: [0,0,0,0,0,0,0,0,0,0,0,14,]},{label: "meditation",backgroundColor: 'rgb(65,114,177)',data: [0,0,4,2,1,0,0,0,1,0,0,4,]},{label: "medusa",backgroundColor: 'rgb(82,139,55)',data: [0,0,0,15,11,4,1,0,2,0,0,2,]},{label: "meta",backgroundColor: 'rgb(101,137,168)',data: [0,0,0,0,0,0,0,1,1,3,5,3,]},{label: "meta-communication",backgroundColor: 'rgb(28,239,40)',data: [0,0,0,0,0,7,1,1,3,0,1,3,]},{label: "metacognition",backgroundColor: 'rgb(17,34,52)',data: [0,0,0,0,0,10,4,5,3,2,1,1,]},{label: "mutuelle-sociale-solidaire",backgroundColor: 'rgb(236,210,234)',data: [0,0,0,0,23,13,17,1,5,5,1,12,]},{label: "myhappy",backgroundColor: 'rgb(250,216,212)',data: [0,0,0,0,4,10,3,1,0,3,0,2,]},{label: "nature-simplicite-bienveillance",backgroundColor: 'rgb(233,215,228)',data: [0,16,7,4,6,1,2,0,0,1,1,4,]},{label: "nenuphar",backgroundColor: 'rgb(85,99,238)',data: [0,0,0,0,0,0,0,0,14,13,10,9,]},{label: "neuroharmonie-neuromusique",backgroundColor: 'rgb(253,219,159)',data: [0,0,0,0,0,0,0,0,9,7,7,3,]},{label: "no-gafam",backgroundColor: 'rgb(75,180,59)',data: [0,0,20,7,9,14,15,16,10,11,15,18,]},{label: "open-hardware",backgroundColor: 'rgb(5,118,130)',data: [0,0,0,0,0,0,2,2,2,2,2,0,]},{label: "outil-de-mediatisation",backgroundColor: 'rgb(91,140,247)',data: [0,0,0,0,0,0,0,0,0,0,0,12,]},{label: "ouvrons-et-reparons-les-objets",backgroundColor: 'rgb(81,100,102)',data: [0,0,0,0,0,0,0,0,16,4,5,2,]},{label: "partage-dessins-et-techniques",backgroundColor: 'rgb(30,243,98)',data: [2,3,1,1,1,0,0,0,1,1,0,0,]},{label: "philosophie",backgroundColor: 'rgb(27,111,178)',data: [0,0,11,4,8,11,14,2,5,13,11,1,]},{label: "photovoltaique-hltech",backgroundColor: 'rgb(151,26,129)',data: [0,0,0,0,0,0,0,0,9,4,0,0,]},{label: "piano-bar",backgroundColor: 'rgb(183,231,209)',data: [0,1,14,3,4,4,3,4,2,0,4,0,]},{label: "pnl",backgroundColor: 'rgb(55,86,154)',data: [4,10,1,2,1,1,1,1,0,1,0,1,]},{label: "pratiques-artistiques",backgroundColor: 'rgb(204,252,40)',data: [0,0,0,8,20,8,7,1,14,11,11,11,]},{label: "produits-biocycliques",backgroundColor: 'rgb(71,103,173)',data: [0,0,0,0,0,0,0,0,4,3,1,1,]},{label: "projet-transceiver-laser",backgroundColor: 'rgb(9,208,58)',data: [1,0,2,1,0,1,0,0,0,1,0,0,]},{label: "psychologie-neurologie",backgroundColor: 'rgb(235,12,171)',data: [0,0,17,11,9,11,12,6,11,8,8,9,]},{label: "pub-canaux",backgroundColor: 'rgb(177,144,70)',data: [0,14,0,13,1,3,2,0,0,1,0,1,]},{label: "radio-crapaud",backgroundColor: 'rgb(241,168,115)',data: [0,0,0,0,0,0,0,0,0,0,11,12,]},{label: "recherches-biologie",backgroundColor: 'rgb(110,202,226)',data: [4,7,4,2,3,1,1,1,1,3,1,3,]},{label: "reflexion-sur-l-argent",backgroundColor: 'rgb(129,58,242)',data: [16,13,17,14,21,7,21,19,21,14,22,7,]},{label: "resilience-du-crapaud-fou-projet",backgroundColor: 'rgb(60,102,193)',data: [0,0,0,0,0,0,0,0,11,3,5,0,]},{label: "selfishgene",backgroundColor: 'rgb(30,147,203)',data: [0,0,0,0,0,0,0,0,0,0,3,1,]},{label: "siteweb",backgroundColor: 'rgb(105,205,31)',data: [2,6,1,2,1,4,1,3,1,2,4,4,]},{label: "sociologie-de-l-effondrement",backgroundColor: 'rgb(231,142,143)',data: [4,21,17,15,16,15,10,13,6,15,12,12,]},{label: "solucracy",backgroundColor: 'rgb(207,10,252)',data: [0,0,0,0,0,0,8,23,15,9,17,17,]},{label: "solucracy-dev",backgroundColor: 'rgb(183,21,35)',data: [0,0,0,0,0,0,0,9,4,5,5,4,]},{label: "soutien-au-terrain",backgroundColor: 'rgb(39,46,99)',data: [0,0,0,0,0,0,0,0,20,1,1,0,]},{label: "suggestion",backgroundColor: 'rgb(7,229,136)',data: [0,1,1,0,0,0,0,0,0,0,0,0,]},{label: "survivalismes-et-resiliences",backgroundColor: 'rgb(58,196,63)',data: [0,12,11,10,7,2,6,14,0,1,5,4,]},{label: "team-hacker-debutant",backgroundColor: 'rgb(93,200,139)',data: [0,29,15,2,9,16,11,19,14,10,10,6,]},{label: "tests",backgroundColor: 'rgb(182,74,194)',data: [0,2,0,0,0,0,2,0,0,2,0,0,]},{label: "tiers-lieux-apprenant",backgroundColor: 'rgb(53,11,0)',data: [6,30,17,2,7,12,11,7,19,24,28,23,]},{label: "tour-du-monde",backgroundColor: 'rgb(235,233,61)',data: [0,0,0,0,0,0,0,0,0,6,1,0,]},{label: "transhumanisme-et-eugenisme",backgroundColor: 'rgb(109,130,62)',data: [1,8,2,2,0,1,1,0,2,1,0,3,]},{label: "transport",backgroundColor: 'rgb(139,200,2)',data: [0,0,0,0,0,0,0,0,0,6,3,1,]},{label: "tsunamis",backgroundColor: 'rgb(181,34,158)',data: [0,0,0,8,6,3,3,0,5,2,3,6,]},{label: "une-revolution-pourquoi-comment",backgroundColor: 'rgb(118,181,180)',data: [0,0,0,0,4,1,3,0,0,0,0,2,]},{label: "unite-humaine",backgroundColor: 'rgb(191,90,11)',data: [0,0,0,0,0,0,0,0,0,0,6,5,]},{label: "vers-une-nouvelle-civilisation",backgroundColor: 'rgb(142,52,128)',data: [0,0,0,0,3,1,2,0,2,0,0,1,]},{label: "zero-dechet",backgroundColor: 'rgb(56,226,205)',data: [0,13,14,6,13,13,9,11,10,7,12,6,]},{label: "zetetique-et-outils-epistemologiques",backgroundColor: 'rgb(140,11,4)',data: [0,0,0,0,0,16,8,0,3,8,5,1,]},];


    var ctx3 = document.getElementById('usersByTsunamy').getContext('2d');
    var chart3 = new Chart(ctx3, {
        // The type of chart we want to create
        type: 'bar',

        // The data for our dataset
        data: {
            labels: labels,
            datasets: activeUsersByChannel,
        },

        // Configuration options go here
        options: {
            legend: {
                display: false
            },
            title: {
                display: true,
                text: "Nombre d'utilisateur actifs par canaux (" + updated + ")",
                position: "top"
            },
            responsive: true,
            scales: {
                xAxes: [{
                    stacked: true
                }],
                yAxes: [{
                    stacked: true,
                    ticks: {
                        stepSize: 50
                    }
                }]
            }
        }
    });
</script>