---
layout: page
title: Le manifeste du crapaud fou
permalink: /manifeste_du_crapaud/
description: "manifeste du crapaud fou"
---

Dérèglement climatique, crises en tous genre, terrorisme, maladies de civilisation … nous sommes submergés par un tsunami d’angoisse. Que faire ? Comment devenir acteur de ce nouveau monde qui se profile à l’horizon ?

# Théorie du crapaud fou

Les crapauds vivent dans une zone et se reproduisent dans d’autres. Chaque année, de manière grégaire, tous migrent dans le même sens. Lorsque nous construisons de nouvelles routes en travers, ils se font massivement écraser. Sauf que… quelques-uns vont dans l’autre sens, ou trouvent les tunnels que des écologistes font creuser pour eux sous les routes. Parce qu’ils s’aventurent dans des directions non conventionnelles, ces crapauds fous inventent des voies d’avenir et sauvent l’espèce.

Dans le genre humain, on pense à Darwin, qui a mis au point la théorie de l’évolution des espèces en observant des oiseaux, alors qu’il était parti sur un bateau comme géologue. Ou à Tim Berners-Lee, qui a transformé un réseau militaire en l’Internet que nous utilisons aujourd'hui. Les crapauds fous, ce sont ces individus qui « hackent » l’avenir. Guidés par leur seul instinct, ils partent dans des directions absurdes et reviennent ouvrir aux autres les tunnels qu’ils ont trouvés. Nombreux meurent écrasés, mais sans eux, pas d’évolution possible de l’espèce.

## I. La survie de l’espèce passe par un changement de comportement 

Au départ, trois crapauds fous, Thanh Nghiem, Cédric Villani et Florent Massot.

Thanh, exploratrice de solutions libres et durables, pollinise les idées. Cédric, la star des maths, pèse dans le débat public en combinant son engagement, son esprit brillant et son aura médiatique. Florent transforme le monde avec des bouquins.
En octobre 2016, une intuition. « Le crapaud fou, c’est l’idée que la survie de l’espèce passe par un changement de comportement. Face à un tsunami, le travail est intérieur autant qu’extérieur. Il faut se connaître, s’équiper, chercher les bonnes alliances. Ça ne sert à rien de singer les autres. »

Voir Argumentaire du Manifeste: <a href="{{ site.url }}/pdf/argu-manifeste-crapaud.pdf">Argu Manifeste Crapaud <i class="iconside iconm-file-pdf"> </i></a>

## II. Le changement de phase, c’est maintenant !

Notre projet est un « manifeste » parce que nous posons nos convictions, nos hypothèses, nos avancées et nos doutes. Avec détermination et enthousiasme. Ce qui suit est partiel et imparfait. Ce qui compte, c’est que cela provoque une prise de conscience chez vous qui nous lisez, comme celle que nous avons vécue nous-mêmes, et que cela vous donne envie d’aller plus loin. 

Notre but est d’ouvrir une multitude de crapauducs entre les rapports d’experts les plus émérites, les start-up et initiatives sociales les plus folles, les actions citoyennes les plus courageuses, les acteurs de terrain les plus ancrés dans la réalité. Notre acte de crapaud fou, c’est de transgresser les frontières pour faire bouger les lignes, en misant sur le « trans » – transgénérationnel, transdisciplinaire, transculturel, transnational.

Nous avons combiné les atouts du scientifique et son pouvoir originel sur les technologies avancées – intelligence artificielle, big data, code – avec ceux de l’entrepreneur, de l’ONG, du penseur. Nous nous sommes appuyés sur l’Internet collaboratif et les communautés de millennials pour nourrir les processus d’intelligence collective. Tout cela, à la lumière des grands enjeux auxquels l’humanité doit faire face.

### 1. Pas 1 mais 3 tsunamis

Au début de l’aventure, nous pensions comme beaucoup que le tsunami, ce n’était que le dérèglement climatique et ses conséquences dantesques pour l’espèce humaine. 

Au cours de notre quête, nous découvrons qu’il n’y a pas un tsunami, mais trois.

D’abord, un cancer de l’esprit collectif, qui a progressé à notre insu. Brexit, puis élection surprise de Trump... Bienvenue dans l’ère de la post-vérité et des fake news ! C’est la démocratie, notre capacité à nous informer, donc à juger, qui est rongée de l’intérieur. Inégalités insoutenables, sentiment d’insécurité, peur de l’avenir renforcent les replis identitaires et offrent des boulevards aux discours populistes simplificateurs.

Ensuite, un autre tsunami, plus pernicieux encore. Intelligence artificielle, robots, voitures autonomes, homme augmenté, manipulation génétique. Où mène ce « progrès », qui est aux manettes ? Le génie digital est sorti de la bouteille. Les apprentis sorciers qui les élèvent se livrent à une course de vitesse. Pour gagner, il leur faut récupérer vos data, ces empreintes digitales que vous laissez partout – sur Internet, sur votre smartphone, dans votre voiture, demain dans votre frigo. 

Tout cela modifie notre manière de nous informer, de choisir nos amis. Notre manière d’être 

### 2. Trans \tʁɑ̃s\: transgresser, trans génération…

Nous pensons que l’addition de ces trois tsunamis offre l’opportunité du changement de paradigme tant invoqué. Comme l’eau change de phase pour devenir vapeur dans une bouilloire, l’information et la culture sont en train de changer de phase sous l’effet de ces forces de compression (Alan Moore ). Que trouverons-nous après l’ébullition ? Une conscience collective porteuse d’humanisme, ou la confusion et l’obscurantisme généralisés ? Tels des aliens atterrissant sur Terre, qui n’auraient connu que l’eau et n’auraient jamais vu de vapeur, nous n’en savons rien. 

Nous parions sur la première option. Transgénérationnel, transdisciplinaire, transculturel pour transgresser les frontières. Diversité, collaboration et enthousiasme pour aller jusqu’au bout.

Faire crapaud fou, c’est libérer l’agent dormant en chacun de nous, offrir les conditions pour l’émancipation des esprits, miser sur la Génération 2050 qui ira creuser les tunnels sous l’autoroute, guidée par la sagesse des anciens, pour permettre au plus grand nombre de les emprunter, en suivant les cailloux blancs posés par les premiers.

### 3. Cohortes, culture, changement

« Changer une personne à la fois ne suffit pas. Vouloir changer “tout le monde”, ça ne veut plus rien dire. Trop de bruit, de situations différentes, de narratives. Si vous voulez faire le changement, faites la culture. Trouvez une cohorte de gens qui veulent changer ensemble. Commencez par mettre ces personnes en synchro. Alors vous aurez une cohorte étroitement liée. La culture bat la stratégie. À tel point que la culture, c’est la stratégie. » (Seth Godin )
Parce qu’il y a trois tsunamis, il y a de plus en plus de crapauds fous qui courent à contre-courant, partout dans le monde. Nous entendons accroître leurs chances de se croiser pour constituer des cohortes, leviers du changement. 

## À la tambouille !

### 1. Première cohorte : les 34 des Treilles

Quelques mois après le début de l’aventure, en avril 2017, 34 Crapauds fous se sont réunis aux Treilles pour coécrire un prototype de Manifeste. [Voir Compte-rendu des Treilles](/treilles_cr).

De 21 à 75 ans, une diversité fabuleuse mixant les tranches d’âges, les compétences, les personnalités, depuis les pères fondateurs de l’Europe qui étaient aux côtés de Jacques Delors en 1993, aux jeunes talents les plus reconnus pour leur impact positif sur la société. Alice, qui accueille les réfugiés avec Singa. Fatima, qui participe à la déconstruction de l’imaginaire collectif sur les banlieues depuis Sarcelles. Les réseaux du partage (Ticket For Change, OuiShare), les Barbares, le réseau des Conspirateurs positifs, le patron de Médecins du Monde et auparavant de la Croix-Rouge, qui a démissionné pour mettre le collaboratif au service des ONG. Des neuroscientifiques, des chercheurs, le big data avec le CNRS et une start-up exemplaire.

Quatre mousquetaires ont mis en pratique au sein du groupe les approches collaboratives les plus inouïes. [Voir les bios des Crapauds](/crapauds) ainsi que [les Partenaires](/partenaires).

En une semaine, création de 9 cercles pour permettre aux autres d’entrer dans le jeu, et de 3 principes qui fondent le pourquoi du comment. Ce n’est qu’un « ours » pour inviter à la danse. Nous appliquons la devise des start-upers, learning by doing, do it, fix it pour co-construire un avenir à visage humain.

### 2. Cercles d’entraînement et principes
9 cercles d’entraînement  

1.	Neurodiversité, l’essence du crapaud fou
2.	Génération 2050 aux manettes
3.	L’Europe comme creuset du changement, qui pèse dans le débat mondial
4.	Le génie digital est sorti de sa bouteille. Quelle en sera la portée et le sens ?
5.	Le collaboratif et le génie digital au service de l’intérêt général
6.	Diversité culturelle
7.	« Game changers »
8.	L’intelligence collaborative en action
9.	L’enthousiasme

[Lire la synthèse des 9 cercles](/cercles)

3 principes 

1. Sciences et action publique
2. De l’éthique à l’intégrité
3. Crazy toading – faire crapaud fou

[Lire la synthèse des principes](/principes_crapaud)

## IV. Et maintenant ?

Au lendemain des Treilles, Cédric est parti en croisade politique dans un contexte de présidentielle sous haute tension. Nous les 34, avec l’appui inconditionnel de Florent notre éditeur, avons décidé de continuer l’aventure. 

Première apparition grand public en Juin aux Folies Bergères avec un TEDx. Annonce sur France Inter au lendemain des élections législatives qu’il existait une ministrable Crapaud fou en la personne de Thanh… c’était pour rire, mais 3 millions d’auditeurs ont entendu parler de ce Manifeste.

Des cohortes se sont créées à San Francisco, à Berne, à Rio. 

Nous crapauds fous ne savons pas de quoi sera fait demain. Mais nous avançons avec détermination et enthousiasme. Partager sa flamme, quel bonheur ! Parce que nous ne nous prenons pas au sérieux, et que nous croisons d’autres crapauds fous, tous plus atypiques les uns que les autres, c’est joyeux.

Face à ces défis immenses, vous pourriez vous sentir dépassé, vous dire « qu’est-ce que je peux faire, moi ? » et baisser les bras. Non, surtout pas ! 

Changer de regard, percevoir cette étincelle qui donne envie de se mettre en mouvement : voilà ce que nous vous proposons. La page Mare à crapauds propose des actions simples, ouvertes à tous, selon l’envie. Ensuite elle présente des manières d’amplifier le mouvement, de faire boule de neige. 

Vous n’êtes pas seul ! Regardez les pages Crapauds et Partenaires si vous avez un doute. Venez coasser joyeusement avec nous ! Contactez-nous ! 


### Première cohorte

Trente-quatre crapauds fous se sont réunis à la Fondation des Treilles du 3 au 7 avril 2017. De 21 à 75 ans, découverte, exploration de nouvelles façons d'être, de collaborer, de faire culture.

Voir: [Compte rendu des rencontres des Treilles](/treilles_cr)

### La théorie

<img src="{{ site.urlimg }}/crapaud_fou_sourire.jpg" width="200" align="right" alt="crapauds fous logo" class="illus"/>

Les crapauds vivent dans une zone et se reproduisent dans d’autres. Chaque année, de manière grégaire, tous migrent dans le même sens. Lorsque nous construisons de nouvelles routes en travers, ils se font massivement écraser. Sauf que… quelques-uns vont dans l’autre sens, ou trouvent les tunnels que des écologistes font creuser pour eux sous les routes. Parce qu’ils s’aventurent dans des directions non conventionnelles, ces crapauds fous inventent des voies d’avenir et sauvent l’espèce.

Dans le genre humain, on pense à Christophe Colomb, parti à l’Ouest pour trouver les Indes. Ou à Tim Berners-Lee, qui a transformé un réseau à usage militaire en l’Internet que nous utilisons tous aujourd'hui.

Les crapauds fous, ce sont ces individus qui « hackent » l’avenir. Guidés par leur seul instinct, ils partent dans des directions absurdes et reviennent ouvrir aux autres les tunnels qu’ils ont trouvés. Nombreux meurent écrasés, mais sans eux, pas d’évolution possible de l’espèce.

